/* CSS Document */


#contents_c p.p01 {
	margin: 0 0 24px 0;
	font-size: 110%;
	color: #333;
	line-height: 1.65;
}

#contents_c p.p01 span {
	color: #e38d04;
}

#contents_c p.mb1 {
	margin-bottom: 1px;
}

#contents_c .boxL p {
	width: 264px;
	float: right;
	line-height: 1.63;
	font-size: 110%;
	color: #333;
}

#contents_c .boxL p span {
	color: #e38d04;
}

#contents_c .boxL02 p {
	width: 375px;
}

#contents_c h6 {
	padding: 0 0 4px 60px;
	font-size: 110%;
	color: #333;
	background: url(/strawman/img/h6_back01.gif) no-repeat left bottom;
}

#contents_c h6.h6_02 {
	background: url(/strawman/img/h6_back02.gif) no-repeat left bottom;
}

#contents_c h6.h6_03 {
	background: url(/strawman/img/h6_back03.gif) no-repeat left bottom;
}

#contents_c h6.h6_04 {
	background: url(/strawman/img/h6_back04.gif) no-repeat left bottom;
}

#contents_c img.img01 {
	margin: 0 0 16px 232px;
}

#contents_c .boxR {
	margin: 0 7px 21px 0;
}

#contents_c .boxR .imgbox {
	margin-top:0;
	float: right;
}

#contents_c .boxR p {
	width: 330px;
	float: left;
	line-height: 1.65;
	font-size: 110%;
	color: #333;
}

#contents_c .boxR p span {
	color: #e38d04;
}